Change log for irssi-plugin-otr package in Ubuntu

113 of 13 results
Deleted in disco-release (Reason: (From Debian) [auto-cruft] obsolete source package)
Published in cosmic-release on 2018-06-02
Deleted in cosmic-proposed (Reason: moved to release)
irssi-plugin-otr (1.0.2-4) unstable; urgency=medium

  * Bump compat to debhelper 11, update depends accordingly.
  * d/control: update Vcs-Browser to point to salsa, too, sigh.
  * d/changelog: fix trailing whitespace, thanks lintian. 

 -- Holger Levsen <email address hidden>  Sat, 02 Jun 2018 10:24:05 +0000

Available diffs

Superseded in cosmic-proposed on 2018-06-02
irssi-plugin-otr (1.0.2-3) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <email address hidden>  Thu, 31 May 2018 10:44:37 +0000
Superseded in cosmic-release on 2018-06-02
Published in bionic-release on 2017-11-02
Deleted in bionic-proposed (Reason: moved to release)
irssi-plugin-otr (1.0.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1, no changes needed.
  * Bump debian/compat to 10, build-depend on debhelper >= 10.2.5~, remove
    build-dependency on dh-autoreconf and remove "--with autoreconf" from dh
    call in debian/rules as this done by debhelper in compat 10 automatically.
  * Drop stretch specific code in debian/rules to call dh_strip with
    --dbgsym-migration.
  * Set irssi-plugin-otr to Multi-Arch: same, thanks to the Multiarch hinter!
  * Remove version from dependency on libglib2.0-dev as that version was even
    satisfied in oldoldstable.

 -- Holger Levsen <email address hidden>  Sat, 30 Sep 2017 02:41:25 +0200

Available diffs

Superseded in bionic-release on 2017-11-02
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
irssi-plugin-otr (1.0.2-1) unstable; urgency=medium

  * new upstream release
  * update to latest policy, no change
  * ship upstream README file
  * bump irssi dependency to 0.8.20 to make sure we have a compilation
    time ABI check
  * migrate to auto dbgsym

 -- Antoine Beaupré <email address hidden>  Thu, 15 Dec 2016 12:17:27 -0500

Available diffs

Superseded in zesty-release on 2016-12-16
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
irssi-plugin-otr (1.0.1+f75eb26-1) unstable; urgency=medium

  * New upstream snapshot, required to fix ABI problems with irssi 1.18
    (Closes: #818590)
  * Remove prefix patch, merged upstream

 -- Antoine Beaupré <email address hidden>  Fri, 25 Mar 2016 14:31:27 -0400
Superseded in yakkety-release on 2016-04-29
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
irssi-plugin-otr (1.0.0-1build1) vivid; urgency=medium

  * No-change rebuild for the libgcrypt20 transition.
 -- Adam Conrad <email address hidden>   Fri, 27 Mar 2015 06:16:29 -0600
Superseded in vivid-release on 2015-03-27
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-03-04
Deleted in trusty-proposed (Reason: moved to release)
irssi-plugin-otr (1.0.0-1) unstable; urgency=medium


  * Put the package under the umbrella of the Debian OTR Team.  Huge
    thanks to David Spreen <email address hidden> for having maintained
    this package for many years! (Closes: #738930).
  * Package new 1.0.0 upstream version (Closes: #739106).
    * Get rid of patch merged upstream (gmodule-nolink.patch).
  * Update to standards 3.9.5, no change.
  * Use upstream tags to build tarball.
  * Ship updated watch file.
  * Keep build verbose to remove W-compiler-flags-hidden warnings.

 -- Antoine Beaupré <email address hidden>  Sat, 22 Feb 2014 11:21:23 -0500

Available diffs

Superseded in trusty-release on 2014-03-04
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
irssi-plugin-otr (1.0.0~alpha2-1) unstable; urgency=low


  * Ship a second binary package, with debugging symbols.
  * New upstream patch: gmodule-nolink.patch to remove extra linking.
  * Upload to unstable now that libotr5 is usable there.
  * Restore the libotr5-4.0.0-2.1 dependency to make sure this is usuable.

 -- Antoine Beaupré <email address hidden>  Fri, 10 May 2013 19:43:24 -0400
Superseded in saucy-release on 2013-05-16
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
irssi-plugin-otr (0.3-2) unstable; urgency=low

  * Rebuild. Irssi patch for Debian Bug 531357 broke old irssi-otr. Fixed
    by rebuilding against 0.8.14. (Closes: #533655)
  * debian/control: Depend on irssi >= 0.8.14.
  

 -- Stefan Lesicnik <email address hidden>   Thu,  20 Aug 2009 00:23:50 +0100

Available diffs

Superseded in karmic-release on 2009-08-20
Obsolete in jaunty-release on 2013-02-28
irssi-plugin-otr (0.3-1) unstable; urgency=low

  * New upstream release.
  * First upload to unstable after 0.2. Introduces xchat-otr
    to unstable.

Available diffs

Obsolete in hardy-backports on 2015-04-24
irssi-plugin-otr (0.2-1~hardy1) hardy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Jonathan Patrick Davies <email address hidden>   Tue, 22 Jul 2008 16:21:48 +0100

Available diffs

Superseded in jaunty-release on 2009-02-19
Obsolete in intrepid-release on 2013-02-20
irssi-plugin-otr (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Jonathan Patrick Davies <email address hidden>   Tue,  15 Jul 2008 17:45:22 +0100

Available diffs

Superseded in intrepid-release on 2008-07-15
irssi-plugin-otr (0.1+git20080706-0ubuntu1) intrepid; urgency=low

  * Initial release.
  * Renamed upstream Git repository from "irssiotr" to "irssi-plugin-otr" for
    namespace sanity.
  * Created patch ubuntu_01_correct_doc_install_location.diff - correct
    packages documentation install location by installing it to the
    /usr/share/doc/irssi-plugin-otr directory instead of Git checkout's hash.
  * Placed headers needed by the build system in debian/irssi-headers/. As
    networking is disabled on the buildd systems - the build would fail when
    "wget" is called to fetch these.
  * Created patch ubuntu_02_no_wget_checking.diff - Disable checking for wget
    in cmake as we shall not use it in the build process.

 -- Jonathan Patrick Davies <email address hidden>   Wed, 09 Jul 2008 15:29:14 +0100
113 of 13 results